InfProbSciX/fancy: Plotting Tools for R
Version 0.0.1

This library extends R's plotting capacities by using packages such as ggplot2 & fitdistrplus. At the moment, extends base's qqplot(), hist() and qqnorm() are supplemented by better looking plots.

Getting started

Package details

AuthorInfProbSciX
Maintainer<[email protected]>
LicenseGPL-3
Version0.0.1
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("InfProbSciX/fancy")
InfProbSciX/fancy documentation built on March 21, 2018, 2:05 a.m.